.widget-icons ul li {
	float: left;
	margin-bottom: 2.3rem;
}

.widget-icons ul li:not(:last-child) {
	margin-right: 1.6rem;
}

.widget-icons ul li a {
	width: 4.8rem;
	height: 4.8rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid;
	display: block;
	text-align: center;
}

.widget-icons ul li a .icomoon {
	font-size: 1.5rem;
	position: relative;
	top: 1.3rem;
}

@media (max-width: 767px) {
	.widget-icons ul li {
		margin-bottom: 2.1rem;
	}
	.widget-icons ul li:not(:last-child) {
		margin-right: 1.4rem;
	}
	.widget-icons ul li a {
		width: 4.6rem;
		height: 4.6rem;
	}
	.widget-icons ul li a .icomoon {
		font-size: 1.4rem;
		top: 1.1rem;
	}
}

@media (max-width: 480px) {
	.widget-icons ul li {
		margin-bottom: 1.9rem;
	}
	.widget-icons ul li:not(:last-child) {
		margin-right: 1.2rem;
	}
	.widget-icons ul li a {
		width: 4.4rem;
		height: 4.4rem;
		border: 2px solid;
	}
	.widget-icons ul li a .icomoon {
		font-size: 1.3rem;
	}
}